 /*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{   

  morpheo::tools::viewer::bdd::BaseP BaseV::get_BasePos(string v){ 
    return pos->operator[](listcomp->indexOf(v,0));
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
